

/***** fonts *****/
/* muli-200 - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/muli-v20-latin_latin-ext-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-200.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-200.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-300 - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/muli-v20-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-300.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-regular - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/muli-v20-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-regular.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-500 - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/muli-v20-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-500.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-600 - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/muli-v20-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-600.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-700 - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/muli-v20-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-700.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-800 - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/muli-v20-latin_latin-ext-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-800.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-900 - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/muli-v20-latin_latin-ext-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-900.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-200italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/muli-v20-latin_latin-ext-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-200italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-200italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-300italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/muli-v20-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-300italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/muli-v20-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-500italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/muli-v20-latin_latin-ext-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-500italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-600italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/muli-v20-latin_latin-ext-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-600italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-700italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/muli-v20-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-700italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-800italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/muli-v20-latin_latin-ext-800italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-800italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-800italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-900italic - latin_latin-ext */
@font-face {
    font-family: 'Muli';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/muli-v20-latin_latin-ext-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/muli-v20-latin_latin-ext-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/muli-v20-latin_latin-ext-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-900italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/muli-v20-latin_latin-ext-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/muli-v20-latin_latin-ext-900italic.svg#Muli') format('svg'); /* Legacy iOS */
}

html body{
    font-family:"Muli",sans-serif;
}
html h1,
html body .front_page_section_caption{
    font-family:"Muli",sans-serif;
}
html h2{
    font-family:"Muli",sans-serif;
}
html h3{
    font-family:"Muli",sans-serif;
}
html h4{
    font-family:"Muli",sans-serif;
}
html h5{
    font-family:"Muli",sans-serif;
}
html h6{
    font-family:"Muli",sans-serif;
}
html input[type="text"],
html input[type="number"],
html input[type="email"],
html input[type="url"],
html input[type="tel"],
html input[type="search"],
html input[type="password"],
html textarea,
html textarea.wp-editor-area,
html .select_container,
html select,
html .select_container select{
    font-family:"Muli",sans-serif;
}
html form button,
html input[type="button"],
html input[type="reset"],
html input[type="submit"],
html .theme_button,
html .sc_layouts_row .sc_button,
html .gallery_preview_show .post_readmore,
html .post_item .more-link,
html div.esg-filter-wrapper .esg-filterbutton>span,
html .mptt-navigation-tabs li a,
html .maxify_tabs .maxify_tabs_titles li a,
html .search_wrap.search_style_normal .search_form_wrap .search_form .search_submit{
    font-family:"Muli",sans-serif;
}
html .top_panel .slider_engine_revo .slide_title{
    font-family:"Muli",sans-serif
}
html .widget_calendar caption,
html figure figcaption,
html .wp-caption .wp-caption-text,
html table th,
html blockquote,
html mark,
html ins,
html .logo_text,
html .post_price.price,
html .theme_scroll_down{
    font-family:"Muli",sans-serif
}
html blockquote>cite,blockquote>p>cite{
    font-family:"Muli",sans-serif
}
html .post_meta{
    font-family:"Muli",sans-serif;
}
html em,
html i,
html .post-date,
html .rss-date .post_date,
html .post_meta_item,
html .post_counters_item,
html .post_meta .vc_inline-link,
html .comments_list_wrap .comment_date,
html .comments_list_wrap .comment_time,
html .comments_list_wrap .comment_counters,
html .top_panel .slider_engine_revo .slide_subtitle,
html .logo_slogan,
html fieldset legend,
html .wp-caption .wp-caption-dd,
html .wp-caption-overlay .wp-caption .wp-caption-text,
html .wp-caption-overlay .wp-caption .wp-caption-dd,
html .format-audio .post_featured .post_audio_author,
html .trx_addons_audio_player .audio_author,
html .post_item_single .post_content .post_meta,
html .author_bio .author_link,
html .comments_list_wrap .comment_posted,
html .comments_list_wrap .comment_reply{
    font-family:"Muli",sans-serif
}
html .widget_calendar th,
html .search_wrap .search_results .post_meta_item,
html .search_wrap .search_results .post_counters_item{
    font-family:"Muli",sans-serif
}
html .logo_text{
    font-family:"Muli",sans-serif;
}
html .logo_footer_text{
    font-family:"Muli",sans-serif
}
html .menu_main_nav_area,
html .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav,
html .sc_layouts_menu_dir_vertical .sc_layouts_menu_nav{
    font-family:"Muli",sans-serif;
}
html .menu_main_nav>li>ul,
html .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav>li>ul,
html .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav{
    font-family:"Muli",sans-serif;
}
html .menu_mobile .menu_mobile_nav_area>ul{
    font-family:"Muli",sans-serif
}
html .menu_mobile .menu_mobile_nav_area>ul>li ul{
    font-family:"Muli",sans-serif
}
html .single-post .dpsp-share-text{
    font-family:"Muli",sans-serif;
}
html .dpsp-has-buttons-count .dpsp-networks-btns-wrapper .dpsp-network-label-wrapper{
    font-family:"Muli",sans-serif;
}
html .sc_skills_pie.sc_skills_compact_off .sc_skills_item_title,
html .sc_dishes_compact .sc_services_item_title,
html .sc_services_iconed .sc_services_item_title{
    font-family:"Muli",sans-serif
}
html .toc_menu_item .toc_menu_description,
html .sc_recent_news .post_item .post_footer .post_counters .post_counters_item,
html .sc_item_subtitle,
html .sc_icons_item_title,
html .sc_price_item_title,
html .sc_price_item_price,
html .sc_courses_default .sc_courses_item_price,
html .sc_courses_default .trx_addons_hover_content .trx_addons_hover_links a,
html .sc_events_classic .sc_events_item_price,
html .sc_events_classic .trx_addons_hover_content .trx_addons_hover_links a,
html .sc_promo_modern .sc_promo_link2 span+span,
html .sc_skills_counter .sc_skills_total,
html .sc_skills_pie.sc_skills_compact_off .sc_skills_total,
html .slider_container .slide_info.slide_info_large .slide_title,
html .slider_style_modern .slider_controls_label span+span,.slider_pagination_wrap,
html .sc_slider_controller_info{
    font-family:"Muli",sans-serif
}
html .sc_recent_news .post_item .post_meta,
html .sc_action_item_description,
html .sc_price_item_description,
html .sc_price_item_details,
html .sc_courses_default .sc_courses_item_date,
html .courses_single .courses_page_meta,
html .sc_events_classic .sc_events_item_date,
html .sc_promo_modern .sc_promo_link2 span,
html .sc_skills_counter .sc_skills_item_title,
html .slider_style_modern .slider_controls_label span,
html .slider_titles_outside_wrap .slide_cats,
html .slider_titles_outside_wrap .slide_subtitle,
html .sc_team .sc_team_item_subtitle,
html .sc_dishes .sc_dishes_item_subtitle,
html .sc_services .sc_services_item_subtitle,
html .team_member_page .team_member_brief_info_text,
html .sc_testimonials_item_author_title,
html .sc_testimonials_item_content:before{
    font-family:"Muli",sans-serif
}
html .sc_button,
html .sc_button_simple,
html .sc_form button{
    font-family:"Muli",sans-serif;
}
html .sc_promo_modern .sc_promo_link2{
    font-family:"Muli",sans-serif
}
html .trx_addons_dropcap{
    font-family:"Muli",sans-serif;
}
html .mejs-controls .mejs-time *{
    font-family:"Muli",sans-serif
}
html .elementor-widget-trx_widget_contacts .sc_widget_contacts .contacts_wrap .contacts_info .contacts_address:before,
html .elementor-widget-trx_widget_contacts .sc_widget_contacts .contacts_wrap .contacts_info .contacts_email:before,
html .elementor-widget-trx_widget_contacts .sc_widget_contacts .contacts_wrap .contacts_info .contacts_phone:before{
    font-family:"Muli",sans-serif
}
html .categories_list.categories_list_style_2 .categories_list_item .list_item .categories_list_link .trx_addons_extended_taxonomy{
    font-family:"Muli",sans-serif
}
html .footer_wrap .widget_contacts .contacts_wrap .contacts_description h5 span{
    font-family:"Muli",sans-serif
}
html .editor-block-list__block{
    font-family:"Muli",sans-serif!important;
}
html form.mc4wp-form .mc4wp-form-fields input[type="email"]{
    font-family:"Muli",sans-serif;
}
html form.mc4wp-form .mc4wp-form-fields input[type="submit"]{
    font-family:"Muli",sans-serif;
}






.rtv_blogger_list_without_meta div.post_meta {
    display: none;
}

.rtv_align_left {
    float: left;
}

.rtv_align_right {
    float: right;
}

.rtv_readmore_button {
    background-color: #004a7f;
    border: none;
    color: #ffffff !important;
    padding: 12px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 0px 0px 0px;
    cursor: pointer;
    float: right;
    font-family: "PT Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
}

.sc_button.sc_button_simple {
    background-color: #004a7f;
    border: none;
    color: #ffffff !important;
    padding: 12px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 0 0 1.2em 1.8em;
    cursor: pointer;
    float: right;
    font-family: "PT Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
}

.sc_button.sc_button_simple::before, .sc_button.sc_button_simple::after {
    content: none !important;
}

.rtv_readmore_button:hover {
    color: #ffffff;
    background-color: #7895bc;
}

/***** Category menu customizations *****/

.category-menu-main .elementor-widget-container {
    background-color: transparent !important;
}

.category-menu-main ul li {
    background-color: #004a7f;
    margin-left: 5px;
    margin-right: 5px;
    color: #ffffff;
}

.category-menu-main ul li.current-menu-item {
    background-color: #c20831;
}

.category-menu-main ul li:hover {
    background-color: #c20831;
}

@media (max-width: 1439px) {
    .category-menu-main ul li {
        font-size: 14px !important;
        float: none !important;
        margin: 5px !important;
        display: inline-block !important;
    }
}

.scheme_default .category-menu-main .sc_layouts_menu_nav > li > a,
.scheme_default .category-menu-main .sc_layouts_menu_nav > li.current-menu-item > a,
.scheme_default .category-menu-main .sc_layouts_menu_nav > li > a:hover {
    color: #ffffff !important;
}

/***** Category menu customizations END*****/

.scheme_default .trx_addons_scroll_to_top:hover {
    background-color: #7895bc !important;
}

.sc_blogger.sc_blogger_modern .sc_blogger_item .sc_blogger_item_content .sc_blogger_item_excerpt .sc_blogger_item_button a:hover, .sc_blogger.sc_blogger_default .sc_blogger_item .sc_blogger_item_content .sc_blogger_item_excerpt .sc_blogger_item_button a:hover {
    background-color: #7895bc !important;
    color: #ffffff !important;
}

.sc_blogger.sc_blogger_modern .sc_blogger_item .sc_blogger_item_content .sc_blogger_item_excerpt .sc_blogger_item_button a, .sc_blogger.sc_blogger_default .sc_blogger_item .sc_blogger_item_content .sc_blogger_item_excerpt .sc_blogger_item_button a {
    background-color: #004a7f !important;
    color: #ffffff !important;
}

.rtv_readmore_button:hover {
    color: #ffffff;
}

.sc_blogger .sc_blogger_item_button {
    text-align: right;
}

.widget.wp-widget-nav_menu ul.menu > li a::before {
    content: none !important;
}

.widget.wp-widget-nav_menu ul.menu {
    padding-left: 0em;
}

.copyright_information {
    widows: inherit;
    background-color: #f7f7f7;
    color: #a0a0a0;
    font-weight: 400;
    padding: 0px 5px;
    font-size: .71429rem;
    width: 100%;
    text-align: right;
}

.spacer-small .elementor-spacer-inner {
    height: 10px !important;
}

@media (max-width: 1279px) {
    .copyright_information {
        position: relative;
        bottom: -19px;
    }

    .sc_layouts_menu_nav, .sc_layouts_menu_nav ul {
        text-align: center !important;
    }

    .scheme_default .sc_layouts_menu_nav > li > a {
        padding: 4px 10px !important;
    }
}

.scheme_default strong.breadcrumb_last, .scheme_default .breadcrumb_last {
    color: #004a7f;
}

@media (max-width: 1023px) {
    .footer_wrap .elementor-element-populated {
        margin: initial;
    }

    .footer_wrap .elementor-element-populated.elementor-column-wrap {
        padding: 50px 30px 20px 30px !important;
        font-size: 14px !important;
    }
}

@media (max-width: 767px) {
    .footer_wrap .elementor-element-populated {
        margin: 0px 20px 20px 20px !important;
    }

    .footer_wrap .elementor-element-populated.elementor-column-wrap {
        padding: 50px 70px 20px 70px !important;
        font-size: 14px !important;
    }
}

.post_content a {
    color: #137eaa !important;
}

.post_content a:hover {
    color: #d15556 !important;
}


/*hide all advertisment placeholders*/
.widget_banner a.image_wrap {
    display: none;
}

h1 > .sc_item_title_text, h1, .sc_layouts_title_caption, h2, h3, .sc_blogger_item_title, .post_title, .widget_title, .rtv_go_home, h4, h5 {
    text-transform: none !important;
}

a.rtv_a_normilized {
    display: initial;
    color: #7895bc !important;
}

.sc_blogger_item_header.entry-header {
    min-height: 82px;
}

.sc_blogger_item_excerpt {
    min-height: 150px;
}

@media (max-width: 1279px) {
    .sc_blogger_item_header.entry-header {
        min-height: 110px;
    }

    .sc_blogger_item_excerpt {
        min-height: 180px;
    }
}

.sc_blogger_item_button.sc_item_button {
    margin-right: 36px;
}

.categories_list_item {
    line-height: 30px;
}
@media (min-width: 1279px) {
    .narrow-copyright {
        max-width: 900px !important;
    }
}

.content_extra_padding {
    padding-top: 30px !important
}

@media screen and (max-width : 1139px){
    .ligatus-mobile{
        visibility:hidden !important;
    }
}
@media screen and (max-width : 748px){
    .ligatus-desktop{
        visibility:hidden !important;
    }
    .ligatus-mobile{
        visibility:visible !important;
    }
}
#mobile_10_container_block .elementor-column-wrap {
    padding: 0px !important;
}
.adform-adbox {
    z-index: 9999 !important;
}
.category_listing_stars_television .trx_addons_column-1_3 span {
    height: 230px;
}

#skyscraper_1, #skyscraper_2, #skyscraper_3, #skyscraper_4, #skyscraper_5 {
    right: 0;
}

#skyscraper_1 iframe,
#skyscraper_2 iframe,
#skyscraper_3 iframe,
#skyscraper_4 iframe,
#skyscraper_5 iframe {
    max-width: 160px !important;
}
@media only screen and (max-width: 1600px) {
    div.page_wrap {
        margin: 0;
    }
}
@media only screen and (max-width: 1480px) {
    div.page_wrap {
        width: auto;
        margin: 0 160px 0 0;
    }
}
@media only screen and (max-width: 850px) {
    div.page_wrap {
        width: auto;
        margin: 0;
    }
}


.post_item .rtv_readmore_button {
    display: none;
}

@media only screen and (max-width: 768px) {
    div.page_wrap {
        width: auto;
        margin: 0 0 0 0;
    }
}

.categories_list_item span {
    font-size: 0.95em !important;
}

div#mobile_2.gujAd.mobile {
    margin-bottom: 40px;
}

h2, h3 {
    line-height: 1.3em !important;
}

body.mobile_device h2,
body.mobile_device h3 {
    line-height: 1.2em !important;
}

body.mobile_device h2,
body.mobile_device h2 span {
    font-size: 29px !important;
}

body.mobile_device h3,
body.mobile_device h3 span {
    font-size: 21px !important;
}

.post_content .elementor-spacer-inner p {
    margin-bottom: 10px !important;
}

.sc_blogger.sc_blogger_modern .sc_blogger_item .sc_blogger_item_content .sc_blogger_item_excerpt .sc_blogger_item_excerpt_text {
    display: block !important;
}

#rtv_home_slider_sc_swiper .sc_blogger_item_header a {
    line-height: 27px;
}

/* --- L&L Artikel extras --- */
.post_item.category-land-und-leute::before {
    position: absolute;
    content: '';
    bottom: 10px;
    right: 10px;
    width: 100px;
    height: 30px;
    background: url("/wp-content/themes/maxify-child/lul-logo.svg") no-repeat;
    background-size: contain;
}

.sc_blogger_item.category-land-und-leute::after {
    position: absolute;
    content: '';
    bottom: 30px;
    left: 30px;
    width: 100px;
    height: 30px;
    background: url("/wp-content/themes/maxify-child/lul-logo.svg") no-repeat;
    background-size: contain;

}

.lul-page-banner img {
    width: 100% !important;
    height: auto !important;
}


.post_item.category-land-und-leute h5 a {
    color: #993300 !important;
    font-weight: 600;
}

.sc_blogger_item.category-land-und-leute h5 a {
    color: #993300 !important;
}

.sc_blogger_item.category-land-und-leute .sc_button  {
    background-color: #993300;
}

.lul-article h1,
.lul-article h2,
.lul-article h3,
.lul-article h4,
.lul-article h5,
.lul-article h6,
.lul-article a {
    color: #993300 !important;
}

.lul-article h2,
.lul-article h3 {
    font-weight: 600;
}

.lul-article h2:before {
    position: relative;
    content: '';
    margin-right: 5px;
    top: 5px;
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    background: url("/wp-content/themes/maxify-child/lul-logo_small.svg") no-repeat;
    background-size: contain;
}

.land-leute-banner {
    margin-top: -27px;
    margin-bottom: 20px;
}

.land-leute-more {
    text-align: center;
    margin-top: 70px;
    padding: 20px 0;
}

.widget_lul_widget a.all-articles,
.land-leute-more a {
    padding: 8px 12px;
    border: 1px solid #993300;
    border-radius: 100px;
    color: #993300 !important;
    font-weight: bold;
    width: fit-content;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.widget_lul_widget ul {
    padding: 0 !important;
    margin: 0 0 30px 0 !important;
}

.top-ad {
    position: relative;
    max-width: 1000px;
    width: 100%;
    margin: 15px auto;
    text-align: center;
    z-index: 100;
}